View Issue Details

IDProjectCategoryView StatusLast Update
0003193Ham Radio DeluxeBugpublic2019-05-27 15:04
ReporterJOSEAssigned ToJOSE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0003193: M2 Rotator Controller is not using the Refresh rate from the GUI
DescriptionThe Refresh rate for M2 Controllers is not using the Refresh rate from the GUI it refreshes extremely fast and cannot be throttle down.
TagsNo tags attached.
ModuleRotator
Sub-ModuleRotators
TestingNot Started

Activities

JOSE

2019-02-23 13:23

developer   ~0007492

Reminder sent to: JOSE

test

Issue History

Date Modified Username Field Change
2019-02-23 13:18 JOSE New Issue
2019-02-23 13:18 JOSE Status new => assigned
2019-02-23 13:18 JOSE Assigned To => JOSE
2019-02-23 13:23 JOSE Note Added: 0007492
2019-02-24 19:09 JOSE Status assigned => resolved
2019-02-24 19:09 JOSE Resolution open => fixed
2019-02-24 19:09 JOSE Fixed in Version => 6.5.0.196
2019-02-24 20:46 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2019-03-01 19:26 WA9PIE Fixed in Version 6.5.0.196 => 6.5.0.199
2019-03-01 19:27 WA9PIE Fixed in Version 6.5.0.199 => 6.5.0.196
2019-05-27 15:04 WA9PIE Status resolved => closed